  /* On smaller resolutions, hide the text for Large screens */
@media only screen and (max-width: 960px)
{
.bigscreen
{
    display: none;
}
* 
{
    box-sizing: border-box;
}
.hal-1
{
    background-image: url('main-bg.jpg');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-1 .hal-1a
{
    background-color:black;
    opacity: 50%;
    background-size: 100%;
    height: 275px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-1-logo
{
    margin-top: 7px;
    font-size: 24px;
    font-family: "bebas neue";
    font-weight: bold;
    color: white;
    text-align: center;
    opacity:100%;
}
.hal-1-menu
{
    margin-top: 15px;
    font-size:12px;
    font-family: "open sans";
    font-weight: bold;
    color: white;
    text-align: center;
}
.hal-1 .judul-1
{
    margin-top:40px;
    text-align:center;
    font-size: 40px;
    font-family: "bebas neue";
    font-weight: bold;
    color: white;
}
.hal-1 .judul-2
{
    margin-top: 40px;
    text-align:center;
    font-size:20px;
    font-family: "bebas neue";
    font-weight: normal;
    color: white;
}
.hal-1 .judul-3
{
    margin-top: 40px;
    text-align: center;
}
.hal-1 .judul-3 .button
{ 
    background-color:orange;
    border: none;
    color:black;
    padding: 10px 60px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
}
.hal-1 .judul-4
{
    margin-top: 150px;
    text-align: center;
    color:white;
}
.hal-1 .judul-4 .judul-4a
{
    filter: invert(1);
}
.hal-2
{
    background-image: url('the-games-bg.jpg');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-2-judul-1
{
    color:white;
    margin-top:180px;
    margin-left: 60px;
    font-size:28px;
    font-family: "bebas neue";
    font-weight: normal;
}
.hal-2-judul-2a
{
    color:white;
    margin-top:0;
    margin-left: 60px;
    font-size:54px;
    font-family: "bebas neue";
    font-weight: normal;
}
.hal-2-judul-2b
{
    width:100%
}
.hal-3
{
    background-image: url('features.jpg');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-3-judul-1
{
    color:white;
    padding-left: 20%;
    padding-top: 220px;
    font-size:28px;
    font-family: "bebas neue";
    font-weight: normal;
}
.hal-3-judul-2
{
    color:white;
    padding-left: 20%;
    font-size:54px;
    font-family: "bebas neue";
    font-weight: normal;
}
.hal-3-judul-3a-pre
{
    position:absolute;
    padding-left:20%;
    filter: invert(1);
    padding-top:58px;
}
.hal-3-judul-4a-pre
{
    position:absolute;
    padding-left:21.5%;
    padding-top:60px;
}
.hal-3-judul-4a-pre-2
{
    position:absolute;
    padding-left:21.5%;
    padding-top:83px;
}
.hal-3-judul-5a-pre
{
    position:absolute;
    padding-left:20%;
    filter: invert(1);
    
    padding-top:178px;
}
.hal-3-judul-6a-pre
{
    position:absolute;
    padding-left:20%;
    filter: invert(1);
    padding-top:253px;
}
.hal-3-judul-3
{
    color:orange;
    padding-left: 25%;
    padding-top:50px;
}
.hal-3-judul-4
{
    color:white;
    padding-left: 25%;
}
.hal-3-judul-5
{
    color:orange;
    padding-left: 25%;
    padding-top:50px;
}
.hal-3-judul-6
{
    color:orange;
    padding-left: 25%;
    padding-top:50px;
}
.hal-4
{
    background-image: url('requirements.png');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-4-judul-1a
{
    text-align: left;
    color:white;
    padding-top:20px;
    padding-left:0;
    font-size: 60px;
}
.hal-4-judul-1b
{
    text-align: center;
    color:white;
    padding-top:50px;
    font-size:12px;
}
.hal-4-judul-2a
{
    
    text-align: left;
    color:white;
    padding-left:0;
    font-size: 60px;
}
.hal-4-judul-3a-pre
{
    position:absolute;
    width:50%;
    padding-left: 75px;
    padding-top:330px;
}
.hal-4-judul-3a-pre-2
{
    position:absolute;
    width:50%;
    padding-left: 75px;
    padding-top:460px;
}
.hal-4-judul-3a-pre-3
{
    position:absolute;
    width:50%;
    padding-left: 75px;
    padding-top:590px;
}
.hal-4-judul-3a-pre-4
{
    position:absolute;
    
    padding-left: 355px;
    padding-top:330px;
}
.hal-4-judul-3a-pre-5
{
    position:absolute;
    
    padding-left: 355px;
    padding-top:338px;
}
.hal-4-judul-3a
{
    padding-left: 20px;
    padding-top:30px;
    color:orange;
}
.hal-4-judul-3b
{
    padding-left: 20px;
    padding-top:30px;
    color:orange;
}
.hal-4-judul-4a
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-4b
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-5a
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-5b
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-6a
{
    padding-left: 20px;
    padding-top:30px;
    color:orange;
}
.hal-4-judul-6b
{
    padding-left: 20px;
    padding-top:30px;
    color:orange;
}
.hal-4-judul-7a
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-7b
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-8a
{
    padding-left: 20px;
    padding-top:30px;
    color:orange;
}
.hal-4-judul-9a
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-10a
{
    padding-left: 20px;
    color:white;
}
.hal-5
{
    background-image: url('top-score-bg.png');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-5-kotak-1a
{
    padding-left: 65px;
    padding-top: 180px;
}
.hal-5-kotak-1aa
{
    width:350px;
}
.hal-5-kotak-2a
{
    padding-left: 65px;
    padding-top: 25px;
}
.hal-5-kotak-2aa
{
    width:350px;
}
.hal-5-kotak-3a
{
    padding-left: 65px;
    padding-top: 25px;
}
.hal-5-kotak-3aa
{
    width:350px;
}

.hal-5-kotak-1bb
{
    position:absolute;
    width:40px;
    MARGIN-left: 85px;
    margin-top: 197px;
}

.hal-5-kotak-2bb
{
    position:absolute;
    width:40px;
    MARGIN-left: 85px;
    margin-top: 382px;
}

.hal-5-kotak-3bb
{
    position:absolute;
    width:40px;
    MARGIN-left: 85px;
    margin-top: 567px;
}
.hal-5-kotak-1cc
{
    position:absolute;
    width:40px;
    MARGIN-left: 80px;
    margin-top: 195px;
    border-radius: 50%;
}

.hal-5-kotak-2cc
{
    position:absolute;
    width:40px;
    MARGIN-left: 80px;
    margin-top: 380px;
    border-radius: 50%;
}

.hal-5-kotak-3cc
{
    position:absolute;
    width:40px;
    MARGIN-left: 80px;
    margin-top: 565px;
    border-radius: 50%;
}

.hal-5-kotak-1dd
{
    position:absolute;
    width:15px;
    MARGIN-left: 380px;
    margin-top: 202px;
}

.hal-5-kotak-2dd
{
    position:absolute;
    width:15px;
    MARGIN-left: 380px;
    margin-top: 387px;
}

.hal-5-kotak-3dd
{
    position:absolute;
    width:15px;
    MARGIN-left: 380px;
    margin-top: 572px;
}

.hal-5-kotak-1e
{
    color:orange;
    position:absolute;
    MARGIN-left: 140px;
    margin-top: 187px;
    font-size:24px;
}
.hal-5-kotak-2e
{
    color:orange;
    position:absolute;
    MARGIN-left: 140px;
    margin-top: 372px;
    font-size:24px;
}

.hal-5-kotak-3e
{
    color:orange;
    position:absolute;
    MARGIN-left: 140px;
    margin-top: 557px;
    font-size:24px;
}

.hal-5-kotak-1f
{
    color:grey;
    position:absolute;
    MARGIN-left: 140px;
    margin-top: 217px;
}

.hal-5-kotak-2f
{
    color:grey;
    position:absolute;
    MARGIN-left: 140px;
    margin-top: 402px;
}

.hal-5-kotak-3f
{
    color:grey;
    position:absolute;
    MARGIN-left: 140px;
    margin-top: 587px;
}

.hal-5-kotak-1g
{
    color:white;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 257px;
}

.hal-5-kotak-2g
{
    color:white;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 432px;
    width:340px;
}

.hal-5-kotak-3g
{
    color:white;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 617px;
    width:340px;
}

.hal-5-kotak-1h
{
    color:grey;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 302px;
    font-size:12px;
}

.hal-5-kotak-2h
{
    color:grey;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 487px;
    font-size:12px;
}

.hal-5-kotak-3h
{
    color:grey;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 672px;
    font-size:12px;
}
.hal-5-kotak-1i
{
    color:white;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 20px;
    font-size: 60px;
}

.hal-5-kotak-2i
{
    color:white;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 110px;
    width:320px;
}

.hal-5-kotak-3i
{
    color:white;
    position:absolute;
    MARGIN-left: 80px;
    margin-top: 750px;
}
.button2
{ 
    background-color:orange;
    border: none;
    color:black;
    padding: 15px 80px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.hal-6
{
    background-image: url('tengkorak.png');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hal-6-judul-1
{
    padding-top:50px;
    color:white;
    margin-left:60px;
    font-size:20px;
}
.hal-6-judul-2
{
    color:white;
    margin-left:60px;
    font-size:60px;
    width:400px;
}
.hal-6-judul-3
{
    color:white;
    margin-left:60px;
    width:350px;
}
.form-inline input[type=text]
{
    padding:15px 20px;
    margin-left: 60px;
    margin-top:  75px;
    margin-bottom: 4px;
    margin-right: 4px;
    font-size: 16px;
    border: none;
}
.button3
{ 
    background-color:orange;
    border: none;
    color:black;
    padding: 15px 60px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-left: 60px;
    margin-top:  4px;
    margin-bottom: 4px;
    margin-right: 4px;
    font-size: 16px;
    cursor: pointer;
}
.hal-6-menu
{
    padding-top:100px;
    text-align:center;
    font-size:12px;
    color:white;
}
.hal-6-kotak-sosmed
{
    padding-top:20px;
    text-align:center;
}
.hal-6-kotak-1aa
{
    padding-left:50px;
    width:94%;
}
.hal-6-kiri-bawah
{
    font-size:10px;
    color:grey;
    text-align:center;
}
.hal-6-kanan-bawah
{
    
    text-align:center;
    font-size:12px;
    color:white;
}

}

/* On larger resolutions, hide the text for Small screens */
@media only screen and (min-width: 960px)
{
.smallscreen 
{
    display: none;
}
* 
{
    box-sizing: border-box;
}
.hal-1
{
    background-image: url('main-bg.jpg');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-1 .hal-1a
{
    background-color:black;
    opacity: 50%;
    background-size: 100%;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-1 .hal-1a .container-fluid .row .col-2 
{
    margin-top: 7px;
    font-size: 24px;
    font-family: "bebas neue";
    font-weight: bold;
    color: white;
    text-align: center;
    opacity:100%;
}
.hal-1 .hal-1a .container-fluid .row .col-1
{
    margin-top: 15px;
    font-size:12px;
    font-family: "open sans";
    font-weight: bold;
    color: white;
    text-align: right;
}
.hal-1 .judul-1
{
    margin-top:210px;
    text-align:center;
    font-size: 64px;
    font-family: "bebas neue";
    font-weight: bold;
    color: white;
}
.hal-1 .judul-2
{
    margin-top: 30px;
    text-align:center;
    font-size:28px;
    font-family: "bebas neue";
    font-weight: normal;
    color: white;
}
.hal-1 .judul-3
{
    margin-top: 30px;
    text-align: center;
}
.hal-1 .judul-3 .button
{ 
    background-color:orange;
    border: none;
    color:black;
    padding: 15px 80px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.hal-1 .judul-4
{
    margin-top: 230px;
    text-align: center;
    color:white;
}
.hal-1 .judul-4 .judul-4a
{
    filter: invert(1);
}
.hal-2
{
    background-image: url('the-games-bg.jpg');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-2-judul-1
{
    color:white;
    margin-top:180px;
    margin-left: 60px;
    font-size:28px;
    font-family: "bebas neue";
    font-weight: normal;
}
.hal-2-judul-2a
{
    color:white;
    margin-top:0;
    margin-left: 60px;
    font-size:54px;
    font-family: "bebas neue";
    font-weight: normal;
}
.hal-2-judul-2b
{
    width:100%
}
.hal-3
{
    background-image: url('features.jpg');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-3-judul-1
{
    color:white;
    padding-left: 60%;
    padding-top: 220px;
    font-size:28px;
    font-family: "bebas neue";
    font-weight: normal;
}
.hal-3-judul-2
{
    color:white;
    padding-left: 60%;
    font-size:54px;
    font-family: "bebas neue";
    font-weight: normal;
}
.hal-3-judul-3a-pre
{
    position:absolute;
    padding-left:60%;
    filter: invert(1);
    padding-top:58px;
}
.hal-3-judul-4a-pre
{
    position:absolute;
    padding-left:60.5%;
    padding-top:60px;
}
.hal-3-judul-4a-pre-2
{
    position:absolute;
    padding-left:60.5%;
    padding-top:83px;
}
.hal-3-judul-5a-pre
{
    position:absolute;
    padding-left:60%;
    filter: invert(1);
    
    padding-top:178px;
}
.hal-3-judul-6a-pre
{
    position:absolute;
    padding-left:60%;
    filter: invert(1);
    padding-top:253px;
}
.hal-3-judul-3
{
    color:orange;
    padding-left: 63%;
    padding-top:50px;
}
.hal-3-judul-4
{
    color:white;
    padding-left: 63%;
}
.hal-3-judul-5
{
    color:orange;
    padding-left: 63%;
    padding-top:50px;
}
.hal-3-judul-6
{
    color:orange;
    padding-left: 63%;
    padding-top:50px;
}
.hal-4
{
    background-image: url('requirements.png');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-4-judul-1a
{
    text-align: left;
    color:white;
    padding-top:110px;
    padding-left:0;
    font-size: 60px;
}
.hal-4-judul-1b
{
    text-align: center;
    color:white;
    padding-top:130px;
    font-size:12px;
}
.hal-4-judul-2a
{
    
    text-align: left;
    color:white;
    padding-left:0;
    font-size: 60px;
}
.hal-4-judul-3a-pre
{
    position:absolute;
    width:50%;
    padding-left: 75px;
    padding-top:330px;
}
.hal-4-judul-3a-pre-2
{
    position:absolute;
    width:50%;
    padding-left: 75px;
    padding-top:460px;
}
.hal-4-judul-3a-pre-3
{
    position:absolute;
    width:50%;
    padding-left: 75px;
    padding-top:590px;
}
.hal-4-judul-3a-pre-4
{
    position:absolute;
    
    padding-left: 355px;
    padding-top:330px;
}
.hal-4-judul-3a-pre-5
{
    position:absolute;
    
    padding-left: 355px;
    padding-top:338px;
}
.hal-4-judul-3a
{
    padding-left: 20px;
    padding-top:55px;
    color:orange;
}
.hal-4-judul-3b
{
    padding-left: 20px;
    padding-top:55px;
    color:orange;
}
.hal-4-judul-4a
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-4b
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-5a
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-5b
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-6a
{
    padding-left: 20px;
    padding-top:60px;
    color:orange;
}
.hal-4-judul-6b
{
    padding-left: 20px;
    padding-top:60px;
    color:orange;
}
.hal-4-judul-7a
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-7b
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-8a
{
    padding-left: 20px;
    padding-top:80px;
    color:orange;
}
.hal-4-judul-9a
{
    padding-left: 20px;
    color:white;
}
.hal-4-judul-10a
{
    padding-left: 20px;
    color:white;
}
.hal-5
{
    background-image: url('top-score-bg.png');
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-5-kotak-1a
{
    padding-left: 65%;
    padding-top: 150px;
}
.hal-5-kotak-1aa
{
    width:350px;
}
.hal-5-kotak-2a
{
    padding-left: 50%;
    padding-top: 25px;
}
.hal-5-kotak-2aa
{
    width:350px;
}
.hal-5-kotak-3a
{
    padding-left: 60%;
    padding-top: 25px;
}
.hal-5-kotak-3aa
{
    width:350px;
}

.hal-5-kotak-1bb
{
    position:absolute;
    width:40px;
    MARGIN-left: 840px;
    margin-top: 167px;
}

.hal-5-kotak-2bb
{
    position:absolute;
    width:40px;
    MARGIN-left: 653px;
    margin-top: 352px;
}

.hal-5-kotak-3bb
{
    position:absolute;
    width:40px;
    MARGIN-left: 778px;
    margin-top: 537px;
}
.hal-5-kotak-1cc
{
    position:absolute;
    width:40px;
    MARGIN-left: 835px;
    margin-top: 165px;
    border-radius: 50%;
}

.hal-5-kotak-2cc
{
    position:absolute;
    width:40px;
    MARGIN-left: 648px;
    margin-top: 350px;
    border-radius: 50%;
}

.hal-5-kotak-3cc
{
    position:absolute;
    width:40px;
    MARGIN-left: 773px;
    margin-top: 535px;
    border-radius: 50%;
}

.hal-5-kotak-1dd
{
    position:absolute;
    width:15px;
    MARGIN-left: 1140px;
    margin-top: 172px;
}

.hal-5-kotak-2dd
{
    position:absolute;
    width:15px;
    MARGIN-left: 953px;
    margin-top: 357px;
}

.hal-5-kotak-3dd
{
    position:absolute;
    width:15px;
    MARGIN-left: 1078px;
    margin-top: 542px;
}

.hal-5-kotak-1e
{
    color:orange;
    position:absolute;
    MARGIN-left: 890px;
    margin-top: 157px;
    font-size:24px;
}
.hal-5-kotak-2e
{
    color:orange;
    position:absolute;
    MARGIN-left: 703px;
    margin-top: 342px;
    font-size:24px;
}

.hal-5-kotak-3e
{
    color:orange;
    position:absolute;
    MARGIN-left: 828px;
    margin-top: 527px;
    font-size:24px;
}

.hal-5-kotak-1f
{
    color:grey;
    position:absolute;
    MARGIN-left: 890px;
    margin-top: 187px;
}

.hal-5-kotak-2f
{
    color:grey;
    position:absolute;
    MARGIN-left: 703px;
    margin-top: 372px;
}

.hal-5-kotak-3f
{
    color:grey;
    position:absolute;
    MARGIN-left: 828px;
    margin-top: 557px;
}

.hal-5-kotak-1g
{
    color:white;
    position:absolute;
    MARGIN-left: 835px;
    margin-top: 227px;
}

.hal-5-kotak-2g
{
    color:white;
    position:absolute;
    MARGIN-left: 648px;
    margin-top: 402px;
    width:340px;
}

.hal-5-kotak-3g
{
    color:white;
    position:absolute;
    MARGIN-left: 773px;
    margin-top: 587px;
    width:340px;
}

.hal-5-kotak-1h
{
    color:grey;
    position:absolute;
    MARGIN-left: 835px;
    margin-top: 272px;
    font-size:12px;
}

.hal-5-kotak-2h
{
    color:grey;
    position:absolute;
    MARGIN-left: 648px;
    margin-top: 457px;
    font-size:12px;
}

.hal-5-kotak-3h
{
    color:grey;
    position:absolute;
    MARGIN-left: 773px;
    margin-top: 642px;
    font-size:12px;
}
.hal-5-kotak-1i
{
    color:white;
    position:absolute;
    MARGIN-left: 100px;
    margin-top: 290px;
    font-size: 60px;
}

.hal-5-kotak-2i
{
    color:white;
    position:absolute;
    MARGIN-left: 100px;
    margin-top: 380px;
    width:320px;
}

.hal-5-kotak-3i
{
    color:white;
    position:absolute;
    MARGIN-left: 100px;
    margin-top: 450px;
}
.button2
{ 
    background-color:orange;
    border: none;
    color:black;
    padding: 15px 80px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.hal-6
{
    background-color:black;
    background-size: 100%;
    height: 840px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hal-6-fotoo
{
    position:absolute;
    margin-left:150px;
    margin-top:100px;
    width:400px;
}
.hal-6-judul-1
{
    padding-top:200px;
    color:white;
    margin-left:600px;
    font-size:20px;
}
.hal-6-judul-2
{
    color:white;
    margin-left:600px;
    font-size:60px;
    width:400px;
}
.hal-6-judul-3
{
    color:white;
    margin-left:600px;
    width:535px;
}
.form-inline input[type=text]
{
    padding:15px;
    margin-left: 600px;
    margin-top:  4px;
    margin-bottom: 4px;
    margin-right: 4px;
    font-size: 16px;
    border: none;
}
.button3
{ 
    background-color:orange;
    border: none;
    color:black;
    padding: 15px 60px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-left: 4px;
    margin-top:  4px;
    margin-bottom: 4px;
    margin-right: 4px;
    font-size: 16px;
    cursor: pointer;
}
.hal-6-menu
{
    padding-top:200px;
    text-align:right;
    font-size:12px;
    color:white;
}
.hal-6-kotak-sosmed
{
    padding-top:200px;
    text-align:right;
}
.hal-6-kotak-1aa
{
    padding-left:75px;
    width:94%;
}
.hal-6-kiri-bawah
{
    font-size:10px;
    color:grey;

}
.hal-6-kanan-bawah
{
    
    text-align:right;
    font-size:12px;
    color:white;
}

}